.conteudo {
	-fx-background-color: #464646;
	-fx-font-family: Oswald;
}

.titulo {
	-fx-text-fill: #ffffff;
	-fx-font-size: 28px;
}

.numero {
	-fx-text-fill: white;
	-fx-font-size: 28px;
}

.botoes {
	-fx-background-color: #fff;
	-fx-text-fill: #464646;
	-fx-font-size: 28px;
	-fx-min-width: 60px;
	-fx-min-height: 60px;
	-fx-background-radius: 30px;
}

.verde {
	-fx-text-fill: #00ff00;
}

.vermelho {
	-fx-text-fill: #ff0000;
}